Subject: enabling suspend-to-ram for a headless powerpc g4 mac mini

From: Jon Dowland <[email-masked]>
Date: Wed, 26 Sep 2012 10:27:55 +0100

Hi folks,

I'm aware that suspend to ram is not enabled for g4 mac minis, due to
lack of support for waking up the video chipset¹.

I use a headless mac mini as a NAS device and so working video is not
important to me.  That prior thread on the topic gives me enough of a
clue to enable support but not to give up attempting to restore the
video.

Can anyone give me some hints/pointers on how to configure or hack the
kernel so that video is simply ignored?

Thank you very much for any help.

¹ https://lists.ozlabs.org/pipermail/linuxppc-dev/2011-January/088159.html